{
  "name": "@shade/cli",
  "version": "4.0.0",
  "type": "module",
  "main": "src/cli.ts",
  "bin": {
    "shade": "src/cli.ts"
  },
  "dependencies": {
    "@shade/core": "workspace:*",
    "@shade/crypto-web": "workspace:*",
    "@shade/keychain": "workspace:*",
    "@shade/sdk": "workspace:*",
    "@shade/storage-encrypted": "workspace:*",
    "@shade/storage-sqlite": "workspace:*",
    "@shade/transport": "workspace:*"
  },
  "devDependencies": {
    "@shade/server": "workspace:*"
  }
}
